package com.trade.common.enums;

/**
 * 页面提交状态
 * 
 * @author wl
 */
public enum SubmitStatus {

    DRAFT("1", "草稿"), FORMAL("2", "正式"), INTERMEDIATE_STATE("3", "中间状态");

    private final String code;
    private final String info;

    SubmitStatus(String code, String info){
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
